Search documentation of edoc

# View Source edoc_html_to_markdown (edoc v1.3.1)

This module can convert application/html+erlang style documentation to markdown.

# Summary

## Functions

convert_html(Application, Module, Html)

Convert `application/html+erlang` (`shell_docs:chunk_element()`) to Markdown suitable for usage with ExDoc.

# Functions

Link to this function

# convert_html(Application, Module, Html)

View Source

    -spec convert_html(Application :: atom(), Module :: module(), Html :: shell_docs:chunk_elements()) ->
                          unicode:chardata().

Convert `application/html+erlang` (`shell_docs:chunk_element()`) to Markdown suitable for usage with ExDoc.

The `Application` and `Module` argument are used to correctly generate links.